plot-entropy(1)

NAME
plot-entropy - part of the rdd toolkit

SYNOPSIS
plot-entropy <OPTION> infile [lo hi]

DESCRIPTION

OPTIONS

-o  output file.

-t  title.

-b  block size.

-x  exclude file.

BUG REPORTS
Report bugs to <rdd@holmes.nl>.

ACKNOWLEDGEMENTS
Many thanks to all who reported bugs and successes, and who suggested improvements. You know who you are.

COPYRIGHT
Copyright © 2002-2003 Netherlands Forensic Institute
This software comes with NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.